
.image-container {
  position: fixed;
  height: inherit;
  width: 100%;
  overflow: hidden;
}
.video-container {
  position: fixed;
  height: inherit;
  width: 100%;
  overflow: hidden;
}
.video-container > iframe{
    width: 100%;
    height: -webkit-fill-available;
}
.timeline-container{
}

.timeline-container > .row:nth-child(odd) > .timeline-right{
    border-left: 1px dotted brown; 
}
.timeline-container > .row:nth-child(even) > .timeline-left{
    border-right: 1px dotted brown; 
}
.timeline{
    padding: 2rem;
}
.timeline-left{
    flex: 1;
    /* border-right: 1px dotted brown;  */
    align-items: end;
}
.timeline-right{
    flex: 1;
}
.timeline-dot{
    background: brown;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    top: 3.375rem;
    z-index: 2;
}
.timeline-left > .timeline-dot{
    right: 0;
    transform: translate(50%, 50%);
}
.timeline-right > .timeline-dot{
    left: 0;
    transform: translate(-50%, 50%);
}
.timeline > hr{
    width: 100%;
    height: 2px;
    background: #B25632;
    position: absolute;
    top: 3.375rem;
    right: 0;
    border:none;
    z-index: 0;
}
.timeline-left > hr{
    right: 0;
}
.timeline-right > hr{
    left: 0;
}
.timeline-img{
    position: absolute;
    top: 4rem;
}
.timeline-left > .timeline-img{
    left: 0;
    transform: translate(0px, -50%);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='325.05' height='383.518' viewBox='0 0 325.05 383.518'%3E%3Cpath fill='%23fff' d='M323.522,191.093A37.442,37.442,0,0,1,312,187.8c-12.728-5.718-20.532-15.857-25.186-28.7a100.739,100.739,0,0,1-5.538-32.314c-.135-5.87-.037-11.761-1.317-17.576-1.467-6.644-4.025-12.6-9.406-17.061-6.413-5.324-13.978-6.084-21.825-5.369-1.579.141-1.539-.271-1.6-1.422a77.162,77.162,0,0,0-1.615-12.7c-3.491-15.5-12.9-26.236-26.752-33.254a72.007,72.007,0,0,0-29.076-7.513c-1.834-.1-2.529-.786-2.458-2.614a41.413,41.413,0,0,0-1.738-11.995A22.443,22.443,0,0,0,165.04.077C164.5.025,163.962,0,163.423,0h-.379c-2.859.026-5.673.534-8.526.567-8.26.1-16.514.1-24.781.155-34.353.231-68.715-.347-103.077.3-8.884.168-17.77.025-26.66.025V382.51c10.559.135,21.117.322,31.675.386,9.64.059,19.287-.1,28.928,0,14.081.149,28.152-.193,42.235.12,11.43.252,22.881-.013,34.31-.013,8.705-.007,17.4.278,26.095.5.192.007.386.013.574.013h.238c10.048-.044,17.377-5.833,20.8-15.516a43.256,43.256,0,0,0,2.445-14.164c.022-1.591.658-2.087,2.15-2.156a70.884,70.884,0,0,0,32.7-9.356c11.6-6.728,19.405-16.449,22.9-29.539a63.712,63.712,0,0,0,2.094-14.255c.037-1.192.133-1.842,1.743-1.668a36.463,36.463,0,0,0,7.787.083,24.466,24.466,0,0,0,15.5-6.985c5.941-6.026,7.866-13.656,8.69-21.741.65-6.323.238-12.684.837-19.018.915-9.6,2.634-18.942,6.407-27.878,6.322-14.962,16.932-24.825,32.99-28.5,1.273-.289,2.9.241,3.953-1.078a2.228,2.228,0,0,0-1.53-.648'/%3E%3C/svg%3E")
                no-repeat left;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='325.05' height='383.518' viewBox='0 0 325.05 383.518'%3E%3Cpath fill='%23fff' d='M323.522,191.093A37.442,37.442,0,0,1,312,187.8c-12.728-5.718-20.532-15.857-25.186-28.7a100.739,100.739,0,0,1-5.538-32.314c-.135-5.87-.037-11.761-1.317-17.576-1.467-6.644-4.025-12.6-9.406-17.061-6.413-5.324-13.978-6.084-21.825-5.369-1.579.141-1.539-.271-1.6-1.422a77.162,77.162,0,0,0-1.615-12.7c-3.491-15.5-12.9-26.236-26.752-33.254a72.007,72.007,0,0,0-29.076-7.513c-1.834-.1-2.529-.786-2.458-2.614a41.413,41.413,0,0,0-1.738-11.995A22.443,22.443,0,0,0,165.04.077C164.5.025,163.962,0,163.423,0h-.379c-2.859.026-5.673.534-8.526.567-8.26.1-16.514.1-24.781.155-34.353.231-68.715-.347-103.077.3-8.884.168-17.77.025-26.66.025V382.51c10.559.135,21.117.322,31.675.386,9.64.059,19.287-.1,28.928,0,14.081.149,28.152-.193,42.235.12,11.43.252,22.881-.013,34.31-.013,8.705-.007,17.4.278,26.095.5.192.007.386.013.574.013h.238c10.048-.044,17.377-5.833,20.8-15.516a43.256,43.256,0,0,0,2.445-14.164c.022-1.591.658-2.087,2.15-2.156a70.884,70.884,0,0,0,32.7-9.356c11.6-6.728,19.405-16.449,22.9-29.539a63.712,63.712,0,0,0,2.094-14.255c.037-1.192.133-1.842,1.743-1.668a36.463,36.463,0,0,0,7.787.083,24.466,24.466,0,0,0,15.5-6.985c5.941-6.026,7.866-13.656,8.69-21.741.65-6.323.238-12.684.837-19.018.915-9.6,2.634-18.942,6.407-27.878,6.322-14.962,16.932-24.825,32.99-28.5,1.273-.289,2.9.241,3.953-1.078a2.228,2.228,0,0,0-1.53-.648'/%3E%3C/svg%3E") 
      no-repeat left;
}
.timeline-right > .timeline-img{
    right: 0;
    transform: translate(0px, -50%);
     -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='325.05' height='383.518' viewBox='0 0 325.05 383.518'%3E%3Cg transform='translate(325.05,0) scale(-1,1)'%3E%3Cpath fill='%23fff' d='M323.522,191.093A37.442,37.442,0,0,1,312,187.8c-12.728-5.718-20.532-15.857-25.186-28.7a100.739,100.739,0,0,1-5.538-32.314c-.135-5.87-.037-11.761-1.317-17.576-1.467-6.644-4.025-12.6-9.406-17.061-6.413-5.324-13.978-6.084-21.825-5.369-1.579.141-1.539-.271-1.6-1.422a77.162,77.162,0,0,0-1.615-12.7c-3.491-15.5-12.9-26.236-26.752-33.254a72.007,72.007,0,0,0-29.076-7.513c-1.834-.1-2.529-.786-2.458-2.614a41.413,41.413,0,0,0-1.738-11.995A22.443,22.443,0,0,0,165.04.077C164.5.025,163.962,0,163.423,0h-.379c-2.859.026-5.673.534-8.526.567-8.26.1-16.514.1-24.781.155-34.353.231-68.715-.347-103.077.3-8.884.168-17.77.025-26.66.025V382.51c10.559.135,21.117.322,31.675.386,9.64.059,19.287-.1,28.928,0,14.081.149,28.152-.193,42.235.12,11.43.252,22.881-.013,34.31-.013,8.705-.007,17.4.278,26.095.5.192.007.386.013.574.013h.238c10.048-.044,17.377-5.833,20.8-15.516a43.256,43.256,0,0,0,2.445-14.164c.022-1.591.658-2.087,2.15-2.156a70.884,70.884,0,0,0,32.7-9.356c11.6-6.728,19.405-16.449,22.9-29.539a63.712,63.712,0,0,0,2.094-14.255c.037-1.192.133-1.842,1.743-1.668a36.463,36.463,0,0,0,7.787.083,24.466,24.466,0,0,0,15.5-6.985c5.941-6.026,7.866-13.656,8.69-21.741.65-6.323.238-12.684.837-19.018.915-9.6,2.634-18.942,6.407-27.878,6.322-14.962,16.932-24.825,32.99-28.5,1.273-.289,2.9.241,3.953-1.078a2.228,2.228,0,0,0-1.53-.648'/%3E%3C/g%3E%3C/svg%3E")
                no-repeat right;
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='325.05' height='383.518' viewBox='0 0 325.05 383.518'%3E%3Cg transform='translate(325.05,0) scale(-1,1)'%3E%3Cpath fill='%23fff' d='M323.522,191.093A37.442,37.442,0,0,1,312,187.8c-12.728-5.718-20.532-15.857-25.186-28.7a100.739,100.739,0,0,1-5.538-32.314c-.135-5.87-.037-11.761-1.317-17.576-1.467-6.644-4.025-12.6-9.406-17.061-6.413-5.324-13.978-6.084-21.825-5.369-1.579.141-1.539-.271-1.6-1.422a77.162,77.162,0,0,0-1.615-12.7c-3.491-15.5-12.9-26.236-26.752-33.254a72.007,72.007,0,0,0-29.076-7.513c-1.834-.1-2.529-.786-2.458-2.614a41.413,41.413,0,0,0-1.738-11.995A22.443,22.443,0,0,0,165.04.077C164.5.025,163.962,0,163.423,0h-.379c-2.859.026-5.673.534-8.526.567-8.26.1-16.514.1-24.781.155-34.353.231-68.715-.347-103.077.3-8.884.168-17.77.025-26.66.025V382.51c10.559.135,21.117.322,31.675.386,9.64.059,19.287-.1,28.928,0,14.081.149,28.152-.193,42.235.12,11.43.252,22.881-.013,34.31-.013,8.705-.007,17.4.278,26.095.5.192.007.386.013.574.013h.238c10.048-.044,17.377-5.833,20.8-15.516a43.256,43.256,0,0,0,2.445-14.164c.022-1.591.658-2.087,2.15-2.156a70.884,70.884,0,0,0,32.7-9.356c11.6-6.728,19.405-16.449,22.9-29.539a63.712,63.712,0,0,0,2.094-14.255c.037-1.192.133-1.842,1.743-1.668a36.463,36.463,0,0,0,7.787.083,24.466,24.466,0,0,0,15.5-6.985c5.941-6.026,7.866-13.656,8.69-21.741.65-6.323.238-12.684.837-19.018.915-9.6,2.634-18.942,6.407-27.878,6.322-14.962,16.932-24.825,32.99-28.5,1.273-.289,2.9.241,3.953-1.078a2.228,2.228,0,0,0-1.53-.648'/%3E%3C/g%3E%3C/svg%3E")
        no-repeat right;
}
.timeline-right > .timeline-img > img{
    transform: scaleX(-1);
}
.timeline-year{
    background: #326E99;
    color: #AFDF76;
    padding: 0.25rem 1.5rem;
    border-radius: 30px;
    width: fit-content;
    margin-bottom: 5px;
    z-index: 2;
}
.timeline-desc{
    width: 50%;
}
.timeline-left > .timeline-desc{
    text-align: right;
}
.core-team{
    background: #326E99;
}
.core-team > .border{
    background: url('../images/green-border.png'); background-repeat: repeat-x;height: 12px;
}
.extended-team > .border{
    background: url('../images/circle-border.png'); background-repeat: repeat-x;height: 16px;
}
.core-team-card{
    gap: 0.5rem;flex: 0 0 30%;margin-bottom: 2rem;

}
.core-team-mask{
  /* WebKit/Safari/Chrome */
  -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 364 450'><path d='M363.007,448.842H.944C.817,438.811.641,288.78.58,278.749c-.056-9.162.1-18.326,0-27.487-.136-13.376.185-26.749-.108-40.126C.236,200.272.486,189.4.49,178.53c0-8.268-.268-16.53-.482-24.794-.256-9.941,5.282-17.2,14.717-20.531a41.278,41.278,0,0,1,13.447-2.324c1.506-.015,1.978-.621,2.047-2.041a67.4,67.4,0,0,1,8.877-31.07C45.483,86.751,54.707,79.331,67.13,76.011a60.069,60.069,0,0,1,13.537-1.99c1.129-.038,1.748-.128,1.582-1.655a34.88,34.88,0,0,1-.075-7.4C82.76,59.324,84.7,54.295,88.8,50.242c5.719-5.646,12.963-7.474,20.635-8.261,6-.616,12.032-.222,18.049-.795,9.113-.867,17.98-2.5,26.459-6.086C168.148,29.092,177.51,19.013,181,3.753,181.276,2.541,180.768,1,182.025,0a2.142,2.142,0,0,1,.6,1.443,35.577,35.577,0,0,0,3.121,10.951c5.429,12.094,15.049,19.506,27.24,23.933,9.905,3.6,20.178,5.012,30.672,5.258,5.573.13,11.164.039,16.68,1.256,6.307,1.392,11.962,3.822,16.2,8.933,5.052,6.1,5.772,13.287,5.1,20.743-.135,1.5.256,1.461,1.35,1.522a72.784,72.784,0,0,1,12.055,1.536c14.712,3.315,24.9,12.262,31.563,25.415a68.5,68.5,0,0,1,7.135,27.628c.091,1.743.745,2.406,2.475,2.337a39.4,39.4,0,0,1,11.389,1.653,21.32,21.32,0,0,1,16.335,19.423c.3,3.381-.425,6.662-.467,9.994-.1,7.848-.09,15.7-.145,23.546-.224,32.648.328,65.3-.286,97.945-.159,8.44-.024,156.885-.024,165.328'/></svg>");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: top;
  -webkit-mask-size: contain;

  /* Standard */
  mask-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 364 450'><path d='M363.007,448.842H.944C.817,438.811.641,288.78.58,278.749c-.056-9.162.1-18.326,0-27.487-.136-13.376.185-26.749-.108-40.126C.236,200.272.486,189.4.49,178.53c0-8.268-.268-16.53-.482-24.794-.256-9.941,5.282-17.2,14.717-20.531a41.278,41.278,0,0,1,13.447-2.324c1.506-.015,1.978-.621,2.047-2.041a67.4,67.4,0,0,1,8.877-31.07C45.483,86.751,54.707,79.331,67.13,76.011a60.069,60.069,0,0,1,13.537-1.99c1.129-.038,1.748-.128,1.582-1.655a34.88,34.88,0,0,1-.075-7.4C82.76,59.324,84.7,54.295,88.8,50.242c5.719-5.646,12.963-7.474,20.635-8.261,6-.616,12.032-.222,18.049-.795,9.113-.867,17.98-2.5,26.459-6.086C168.148,29.092,177.51,19.013,181,3.753,181.276,2.541,180.768,1,182.025,0a2.142,2.142,0,0,1,.6,1.443,35.577,35.577,0,0,0,3.121,10.951c5.429,12.094,15.049,19.506,27.24,23.933,9.905,3.6,20.178,5.012,30.672,5.258,5.573.13,11.164.039,16.68,1.256,6.307,1.392,11.962,3.822,16.2,8.933,5.052,6.1,5.772,13.287,5.1,20.743-.135,1.5.256,1.461,1.35,1.522a72.784,72.784,0,0,1,12.055,1.536c14.712,3.315,24.9,12.262,31.563,25.415a68.5,68.5,0,0,1,7.135,27.628c.091,1.743.745,2.406,2.475,2.337a39.4,39.4,0,0,1,11.389,1.653,21.32,21.32,0,0,1,16.335,19.423c.3,3.381-.425,6.662-.467,9.994-.1,7.848-.09,15.7-.145,23.546-.224,32.648.328,65.3-.286,97.945-.159,8.44-.024,156.885-.024,165.328'/></svg>");
  mask-repeat: no-repeat;
  mask-position: top;
  mask-size: contain;
}
.friends-row{
    gap: 1rem;
}
.friends-row > .row{
   gap: 1.25rem; flex: 0 0 45%;
}
.offerings > .border{
    background: url('../images/circle-border.png'); 
    background-repeat: repeat-x;
    height: 16px; 
    margin-top: 1rem;
}
.offerings-card {
    flex: 0 0 30%;
    margin-bottom: 2rem; 
    border-radius: 12px;
    height: fit-content;
}
.offerings-card > .col {
    padding: 1.875rem 2.813rem;
    box-sizing: border-box; 
    gap: 1rem;
}
.mobile-overflow{
    overflow: hidden;
    justify-content: center;
    flex-wrap: wrap;
}
@media (max-width: 768px) {
.timeline-container{
    width: 95%;
    margin: auto;
}
.timeline-container > .row:nth-child(even) > .timeline-left{
    border-left: 1px dotted brown; 
    border-right: none;
    padding: 0 1rem;
}
.timeline-container > .row:nth-child(even) > .timeline-right{
    border-left: none; 
}
.timeline-container > .row:nth-child(odd) > .timeline-right{
    padding: 3rem 1rem;
}
.timeline-container > .row{
    padding: 0 1rem
}
.timeline-left{
    align-items: start;
}
.timeline{
    padding: 0;
}
.timeline > hr{
    display: none;
}
.timeline-left, .timeline-right{
    flex: unset;
}
.timeline-img{
    position: relative;
}
.timeline-desc{
    width: 100%;
}
.timeline-left > .timeline-desc{
    text-align: left;
}
.timeline-img{
    top: unset;
    margin-top: 1rem;
}
.timeline-left > .timeline-img{
    margin-left: -1rem;
    transform: none;
}
.timeline-right > .timeline-img{
    transform: none;
}
.timeline-right{
    border-left: 1px dotted brown;
}
.timeline-right > .timeline-dot{
    top: 4.3em;
}
.timeline-left > .timeline-dot{
    left: 0%;
    right: unset;
    transform: translate(-50%, 50%);
    top: 1.6rem;
}
.core-team-card{
    flex: 0 0 80%;
}
.friends-row > .row{
    flex: 0 0 100%;
    flex-wrap: wrap;
}
.offerings-card{
    flex: 0 0 100%;
}
.mobile-overflow{
    overflow: scroll;
    justify-content: start;
    flex-wrap: nowrap;
}
}